[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# map_device_in_memory_block

Map a device into program's memory space

## Declaration

Source position: go32.pp line 93

`function map_device_in_memory_block(`
`handle: LongInt;`
`offset: LongInt;`
`pagecount: LongInt;`
`device: LongInt`
`):Boolean;`

## Description

map_device_in_memory_block allows to map a device in memory. This function is a direct call of the extender. For more information about it's arguments, see the extender documentation.

Documentation generated on: Feb 26 2014